Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Community Member

Mars upgrade from 5.3.2 to 6.0.1

Hi all

I have mars version 5.3.2 and I need to upgarde it to the version 6.0.1 to be supported with CSM 3.2.1

My questions:

1- Is Mars 5.3.2 not supported on CSM 3.2.1?

2- Can I upgrade from 5.3.2 to 6.0.1 directly?

3- How to upgrade? steps please.

Thanks on advance,

1 REPLY
Silver

Re: Mars upgrade from 5.3.2 to 6.0.1

If Gen 2 is running a version other than 5.3.6, upgrade to 6.0.1 is not supported. You should upgrade from earlier versions of 5.x to 5.3.6. See the Release Notes for Cisco Security MARS Appliance version 6.0.1 for upgrade procedure.

Upgrade from 5.3.6 to 6.0.1. For details on upgrading from 5.x to 6.0.1, see the Release Notes for Cisco Security MARS Appliance version 6.0.1.

152
Views
0
Helpful
1
Replies
CreatePlease to create content